# Electron 镜像源配置
# 解决打包时需要翻墙的问题

# Electron 镜像
electron_mirror=https://npmmirror.com/mirrors/electron/

# Electron Builder 镜像
electron_builder_binaries_mirror=https://npmmirror.com/mirrors/electron-builder-binaries/

# npm 镜像
registry=https://registry.npmmirror.com
